left frame Right Frame
Aquaminds FAQ

What versions of OS X does NoteTaker 1.9.14 run on?

10.2 or higher - New plug-in component architecture requires Panther and Java 1.4.2 or higher. This is the last version to officially support Jaguar users.

Click here to return to the main FAQ page.

dotted line

Report a Bug, Ask a Question or Send Feedback

Lost a License? Click Here to Retrieve it!

baseline
Copyright ©2012 AquaMinds, Inc. All rights reserved. | Privacy Policy
Copyright notice - AquaMinds, AquaMinds NoteTaker and AquaMinds NoteShare are registered and copyrighted - 2012 - AquaMinds Software Corporation.